.box {
    margin: 32px 0;
    font-size: 1.25rem;
    background-color: $_light-blue;
    position: relative;
    padding: 100px 20px;
    height: 444px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: center;
    color: $_white;
    outline: 2px dashed $_white;
    outline-offset: -10px;
    -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
    transition: outline-offset .15s ease-in-out, background-color .15s linear;

    &__dragover {
        outline-offset: -20px;
        outline-color: #c8dadf;
        background-color: $_dark-blue;
    }

    &__file {
        width: 0.1px;
        height: 0.1px;
        opacity: 0;
        overflow: hidden;
        position: absolute;
        z-index: -1;

        +label {
            text-overflow: ellipsis;
            white-space: nowrap;
            cursor: pointer;
            display: inline-block;
            overflow: hidden;
            text-align: center;
            width: 100%;
            margin: 0px;
        }
    }

    &__icon {
        height: 80px;
        display: block;
        margin: 20px auto;
    }

    &_buttons {
        display: block;
        margin: 40px auto 0;
        text-align: center;
    }

    &__button {
        font-weight: 700;
        color: #e5edf1;
        background-color: $_light-green;
        padding: 8px 16px;
        border: none;
        width: 120px;

        &:hover {
            background-color: darken($_light-green, 10);
        }

        &.remove {
            background: $_red;

            &:hover {
                background: darken($_red, 10) ;
            }
        }
    }

    &__uploading,
    &__error {
        text-align: center;
        margin-top: 10px;
    }
}

.not-supported {
    padding: 20px;
    max-width: 680px;
    margin: 0 auto;
}
